* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100vh;
}

form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

input {
  margin: 10px 0;
  padding: 10px;
  border: unset;
  border-bottom: 2px solid #e3e3e3;
  outline: none;
}

button {
  padding: 10px;
  background: #e3e3e3;
  border: none;
  cursor: pointer;
}

a {
  color: #7c9ab7;
  font-weight: bold;
  text-decoration: none;
}

p {
  margin: 10px 0;
}

.msg {
  border: 2px solid #ffa909;
  border-radius: 3px;
  padding: 10px;
  text-align: center;
  font-weight: bold;
}

.profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.profile img {
  background-color: #e3e3e3;
  border-radius: 3px;
}

.profile h2 {
  padding: 10px;
}

.profile a {
  padding: 10px;
}

.logout {
  text-align: center;
  color: #236aad;
}
/*# sourceMappingURL=main.css.map */